Gumby2をコンパイルでエラーがでてしまいます。modular-scaleが見つからないと言われます。

コマンドでコンパイルしてもpreprosでコンパイルしてもエラーが出ます。

エラーは下記のとおりです

--

Syntax error: File to import not found or unreadable: modular-scale.
Load paths:
C:/SASS/Gumby-master/sass
c:/Program Files/Prepros/gems/gems/bourbon-4.0.2/app/assets/stylesheets
c:/Program Files/Prepros/gems/gems/neat-1.6.0/app/assets/stylesheets
c:/Program Files/Prepros/gems/gems/bitters-0.10.0/app/assets/stylesheets
C:/SASS/Gumby-master/sass/sass
c:/Program Files/Prepros/gems/gems/compass-core-1.0.0.alpha.19/stylesheets
Compass::SpriteImporter
on line 21 of C:\SASS\Gumby-master\sass\gumby.scss
Use --trace for backtrace.

c:\SASS\Gumby-master\sass\gumby.scss

--

下記インストールしています
sass 3.2.10
compass 0.12.2
modular-scale
ruby 2.0.0p247

環境はwindows7です
どのようにすれば解決できるでしょうか?

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:2014/07/29 20:56:36
  • 終了:2014/08/05 21:00:03
id:hsmsm

質問者から

hsmsm2014/07/29 21:17:50

http://jutta-herz.me/344
を参考にバージョンを落とし、
http://q.hatena.ne.jp/1403278132
を参考に

>-------------
>$base-size
>↓
>$ms-base
>---------------
>$ratio
>↓
>$ms-ratio
>---------------
>上記のように置換、
>
>さらにconfig.rbを下記のように変更(Gumby内蔵のmodule-scaleを読みに行くように?変更)

もしてみましたが同じエラーが出ます

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません